body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

body {
    background: #fff;
    color: #000;
    font-size: 14px;
    font-family: "微软雅黑";
}

td,
th,
caption {
    font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 100%;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}
.w {
    margin: 0 auto;
    width: 1200px;
}

a {
    color: #555;
    text-decoration: none;
}


img {
    border: none;
}

ol,
ul,
li {
    list-style: none;
}

input,
textarea,
select,
button {
    font: 14px Verdana, Helvetica, Arial, sans-serif;
}

table {
    border-collapse: collapse;
}

html {
    overflow-y: scroll;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}


.b1{background:url(2024bayz_r2_c1.png) no-repeat top center; height:285px; min-width:1200px;}
.b2{background:url(2024bayz_r3_c1.png) no-repeat top center; height:100px; min-width:1200px;}
.b3{background:url(2024bayz_r5_c1.png) no-repeat top center; height:818px; min-width:1200px;}
.b4{background:url(2024bayz_r6_c1.png)  no-repeat top center; height:157px; min-width:1200px;}
.b5{background:url(2024bayz_r9_c1.png) no-repeat top center; height:121px; min-width:1200px;}
.ksxz1 li {
    float: left;
    border-bottom: 1px dashed #CCC;
    width: 520px;
    line-height: 55px;
    height: 55px;
    text-align: left;
    font-size: 16px;
    overflow: hidden;
    margin-left: 24px; margin-right:34px;
}

.b6{background:url(2024bayz_r7_c2.png) no-repeat top center; height:354px; width:495px;}

	.dowm{ background:url(2024bayz_r11_c1.png) no-repeat top center; height:392px; min-width:1200px;}
	.dowm_first{text-align:center; font-size:16px;  padding-top:130px; font-family:"å®‹ä½“"; font-weight:bold; color:#fff;}
	.dowm_second{ text-align:center; font-size:16px; height:30px; line-height:30px; font-family:"å®‹ä½“"; font-weight:bold; color:#fff;}
	.dowm_third{ text-align:center; font-size:16px; height:30px; line-height:30px; font-family:"å®‹ä½“"; font-weight:bold; color:#fff;}
	.dowm_fourth{ text-align:center; font-size:16px; height:30px; line-height:30px; font-family:"å®‹ä½“"; font-weight:bold; color:#fff;}
	.dowm_fourth a{ color:#fff;}